TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsDry ( any l ) -> elt-alg^boo

### Optional Arguments

DupCheck | elt-alg^boo |  |

### Description

<shortdoc> Return true iff the object `l' is a dry.
An object is a dry if it is a list without holes or duplicates.
Optional argument `DupCheck' determines whether to expensively check for duplicates in `l'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack